{{ define "main" }}

        <!-- Ranges through content/posts/*.md -->
        {{ range .Pages }}

            <div class="card hoverable"  style="float:left" onclick="location.href = '{{.Permalink}}'">
                <div class="card-image">
                    <img src="img/{{ .Params.Image }}">
                </div>
                <div class="card-content">
                    <span class="card-title">{{ .Title }}</span>
                    <p>{{ .Params.Author }}</p>
                </div>
            </div>

        {{ end }}

{{ end }}